#' @export
bridgeBIRT=function(object,niter=10000,tol=1e-7,silent=FALSE){

  inflated=object$inflated

  if(inflated=="none") output0=bridgeBIRTno(object,niter,tol,silent)
  else output0=bridgeBIRTinf(object,niter,tol,silent)

  log_ml=log(output0$r1)+output0$l_star
  output=append(output0,list(log_ml=log_ml),after=0)
  output=output[c(1,3,2)]
  class(output)="bridgeBIRT"
return(output)
}

